.ca_banner{
	position:relative;
	overflow:hidden;
}
.ca_slide{
	width:100%;
	height:100%;
	position:relative;
	overflow:hidden;
}
.ca_zone{
	position:absolute;
	width:100%;
}
.ca_wrap{
	position:relative;
	display:table-cell;
	vertical-align:middle;
	text-align:center;
}
.ca_wrap img.ca_shown{
	display:inline !important;
}
/* Custom styles of banner1 */
.ca_banner1{
	width:975px;
	height:300px;
}
.ca_bg1{
	/*background:#fff url(../../images/frontend/banner.jpg) no-repeat top left;*/
}
.ca_banner1 .ca_zone1{
	top:10px;
	left:535px;
}
.ca_banner1 .ca_wrap1{
	width:375px;
	height:230px;
}
.ca_banner1 .ca_zone2{
	top:90px;
	left:10px;
}
.ca_banner1 .ca_wrap2{
	width:480px;
	height:110px;
}
.ca_banner1 .ca_zone3{
	top:35px;
	left:10px;
}
.ca_banner1 .ca_wrap3{
	width:175px;
	height:50px;
}

/*Custom Style for Second Banner*/
.ca_banner2{
	width:120px;
	height:600px;
}
.ca_bg2{
	/*background:#fff url(../../images/frontend/bgSmall.jpg) no-repeat top left;*/
}
.ca_banner2 .ca_zone1{
	top:10px;
	left:0px;
}
.ca_banner2 .ca_wrap1, /*They are the same size*/
.ca_banner2 .ca_wrap2{
	width:120px;
	height:220px;
}
.ca_banner2 .ca_zone2{
	top:250px;
	left:0px;
}


span.reference{
	font-family:Arial;
	position:fixed;
	left:10px;
	bottom:10px;
	font-size:12px;
}
span.reference a{
	color:#999;
	text-transform:uppercase;
	text-decoration:none;
}
.ca_banner{
	float:left;
}
